.payment_reminder_box{display: none;}
.payment_reminder_box .account_box{display: flex;flex-direction: column;align-items: center;justify-content: center;row-gap: 25px;width: 100%;height: 400px;margin: 0 auto;box-sizing: border-box;padding: 0;box-shadow: unset;}
.payment_reminder_box .account_box .btn_list{display: flex;flex-direction: row;justify-content: center;column-gap: 20px;}
.payment_reminder_box .account_box .btn_list input{width: 123px;height: 43px;border-radius: 43px;padding: 0 10px;cursor: pointer;}
.payment_reminder_box .account_box .btn_list input:nth-child(1){background: #FFFFFF;border: 1px solid #0e6df6;color: #0e6df6;}
.payment_reminder_box .account_box .btn_list input:nth-child(2){background: #FFF;border: 2px solid #4a118a;color: #4a118a;}

.payment_reminder_box .account_box .success_reminder{display: none;}
.payment_reminder_box .account_box .success_reminder .reminder_box{display: flex;flex-direction: column;align-items: center;}
.payment_reminder_box .account_box .success_reminder .reminder_box .img{display: flex;justify-content: center;width: 62px;height: 62px;}
.payment_reminder_box .account_box .success_reminder .reminder_box .img img{object-fit: cover;}
.payment_reminder_box .account_box .success_reminder .reminder_box .title{font-size: 24px;color: #000;text-align: center;margin-top: 30px;}
.payment_reminder_box .account_box .success_reminder .reminder_box .btn_list{margin-top: 40px;}

.payment_reminder_box .account_box .processing_reminder{display: none;}
.payment_reminder_box .account_box .processing_reminder .reminder_box{display: flex;flex-direction: column;align-items: center;row-gap: 30px;text-align: center;}
.payment_reminder_box .account_box .processing_reminder .reminder_box .circle{position: relative;}
.payment_reminder_box .account_box .processing_reminder .reminder_box .circle .circle_border {width: 86px;height: 86px;border: 3px solid var(--maincolor1);border-radius: 50%;border-right: 3px solid #FFF;animation: reminder_circle_spin 2s linear infinite;}
@keyframes reminder_circle_spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }
.payment_reminder_box .processing_reminder .reminder_box .circle img{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.payment_reminder_box .processing_reminder .reminder_box .title {font-size: 28px;color: #000000;font-weight: bold;}
.payment_reminder_box .processing_reminder .reminder_box .desc {font-size: 18px;color: #696969;}

.payment_reminder_box .account_box .failed_reminder{display: none;}
.payment_reminder_box .account_box .failed_reminder .reminder_box{display: flex;flex-direction: column;align-items: center;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .title{display: flex;align-items: center;text-align: center;justify-content: center;column-gap: 8px;font-size: 24px;color: #000;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .img{display: flex;justify-content: center;width: 26px;height: 26px;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .img img{object-fit: cover;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .content{background: #faf5ff;border: 1px solid #faf5ff;border-radius: 8px;margin-top: 20px;padding: 20px 10px 20px 18px;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .content .content_title{font-size: 16px;font-weight: bold;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .content .content_tips {display: flex;flex-direction: column;row-gap: 10px;margin-top: 10px;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .content .content_tips .tips_item {display: flex;flex-direction: row;column-gap: 7px;font-size: 14px;color: #495567;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .content .content_tips .tips_item i {content: "";display: inline-block;width: 5px;min-width: 5px;height: 5px;background: #8c3de5;border-radius: 50%;margin-top: 6px;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .content .content_tips .tips_item:last-child{padding: 10px 0 5px;color: #6d7c91;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .btn_list{margin-top: 30px;}
.payment_reminder_box .account_box .failed_reminder .reminder_box .btn_list input{width: 205px;}
@media screen and (max-width: 750px) {
    .payment_reminder_box .account_box{row-gap: 3.33vw;height: auto;}

    .payment_reminder_box .account_box .btn_list{column-gap: 2.66vw;}
    .payment_reminder_box .account_box .btn_list input{height: 35px;border-radius: 35px;}

    .payment_reminder_box .account_box .success_reminder .reminder_box .img{width: 40px;height: 40px;}
    .payment_reminder_box .account_box .success_reminder .reminder_box .title{margin-top: 4vw;}
    .payment_reminder_box .account_box .success_reminder .reminder_box .btn_list{margin-top: 5.33vw;}

    .payment_reminder_box .account_box .processing_reminder .reminder_box{row-gap: 4vw;}
    .payment_reminder_box .account_box .processing_reminder .reminder_box .circle .circle_border{width: 60px;height: 60px;}
    .payment_reminder_box .account_box .processing_reminder .reminder_box .circle img{width: 40px;height: 40px;}
    .payment_reminder_box .account_box .processing_reminder .reminder_box .title{font-size: 16px;}
    .payment_reminder_box .account_box .processing_reminder .reminder_box .desc{font-size: 16px;}

    .payment_reminder_box .account_box .failed_reminder .reminder_box .title{column-gap: 1.06vw;font-size: 16px;}
    .payment_reminder_box .account_box .failed_reminder .reminder_box .img{width: 13px;height: 13px;}
    .payment_reminder_box .account_box .failed_reminder .reminder_box .content{border-radius: 1.06vw;margin-top: 4vw;padding: 2.66vw 1.33vw 2.66vw 2.4vw;}
    .payment_reminder_box .account_box .failed_reminder .reminder_box .content .content_tips {row-gap: 1.33vw;margin-top: 1.33vw;}
    .payment_reminder_box .account_box .failed_reminder .reminder_box .content .content_tips .tips_item {column-gap: 1.06vw;}
    .payment_reminder_box .account_box .failed_reminder .reminder_box .content .content_tips .tips_item:last-child{padding: 1.33vw 0;}
    .payment_reminder_box .account_box .failed_reminder .reminder_box .btn_list{margin-top: 4vw;}
}
/*payment_reminder_box*/

/*forget*/
.payment_reminder_box .forgot_box{width: 420px;padding: 70px}
.payment_reminder_box .forgot_box .email{color: #045afe;text-decoration: none;}
.payment_reminder_box .forgot_box .rows{margin-bottom: 5px;width: 100%;display: flex;flex-direction: column;}
.payment_reminder_box .forgot_box .rows .title {font-size: 16px;line-height: 1;color: #000;font-weight: bold;display: block;text-align: left;margin-bottom: 8px;}
.payment_reminder_box .forgot_box .rows input {width: 100%;box-sizing: border-box;margin-bottom: 1px;border: 1px solid #eeeeee;border-radius: 25px;height: 50px;color: #333;padding: 1px 35px 1px 25px;font-family: inherit;}
.payment_reminder_box .forgot_box .rows input::-webkit-input-placeholder { /* WebKit browsers */ color: #9fa8bb;font-size: 15px;}
.payment_reminder_box .forgot_box .rows input:-moz-placeholder { /* WebKit browsers */ color: #9fa8bb;font-size: 15px;}
.payment_reminder_box .forgot_box .rows input::-moz-placeholder { /* WebKit browsers */ color: #9fa8bb;font-size: 15px;}
.payment_reminder_box .forgot_box .rows input:-ms-input-placeholder { /* WebKit browsers */ color: #9fa8bb;font-size: 15px;}
.payment_reminder_box .forgot_box .rows .input_tips {font-size: 14px;color: #ff4d4f;line-height: 1;text-align: left;height: 14px;margin-bottom: 1px;}
.payment_reminder_box .forgot_box .rows .input_tips.input_tips_color{color: #97a2b6;}
.payment_reminder_box .forgot_box .rows.password_rows{position: relative;}
.payment_reminder_box .forgot_box .rows.password_rows .password_check{cursor: pointer;width: 20px;height: 16px;display: inline-block;background-image: url(/static/themes/default/images/account/account_check.png);background-repeat: no-repeat;background-position: center center;vertical-align: sub;position: absolute;right: 15px;top: 50%;}
.payment_reminder_box .forgot_box .rows.password_rows .password_check.no_check{background-image: url(/static/themes/default/images/account/account_not_check.png);}
.payment_reminder_box .forgot_box .rows.password_rows .password_tips {font-size: 14px;color: #97a2b6;line-height: 1;text-align: left;}
.payment_reminder_box .forgot_box .rows.common_tips_rows {display: none;}
.payment_reminder_box .forgot_box .rows.common_tips_rows .tips{font-size: 14px;color: #ff5353;text-align: center;}
.payment_reminder_box .forgot_box .btn_list{display: flex;flex-direction: column;align-items: center;row-gap: 20px;width: 100%;margin-top: 10px;}
.payment_reminder_box .forgot_box .btn_list a{color: #045afe;font-size: 16px;line-height: 1;}
.payment_reminder_box .forgot_box .btn_list .resend_email,  .payment_reminder_box .forgot_box .btn_list .confirm_pwd,  .payment_reminder_box .forgot_box .btn_list .login_again{display: inline-block;box-sizing: border-box;height: 50px;line-height: 50px;width: 100%;text-align: center;border-radius: 25px;font-size: 16px;background-color: #045afe;color: #fff;border: 1px solid #045afe;}
.rows.password_rows label{border: unset;padding: 0;background-color: unset;min-height: unset;}

.payment_reminder_box .forgot_box.forgot_check{max-width: 660px;row-gap: 30px;}
.payment_reminder_box .forgot_box.forgot_check .tips_box{display: flex;flex-direction: column;align-items: center;row-gap: 15px;}
.payment_reminder_box .forgot_box.forgot_check .email{color: #045afe;text-decoration: none;}
.payment_reminder_box .forgot_box.forgot_check .tips a{color: #045afe;text-decoration: underline;}
.payment_reminder_box .forgot_box.forgot_check .btn_list{margin-top: 0;}

.payment_reminder_box .forgot_box .success-message{font-size: 18px;font-weight: bold;margin-left: 8px; color: #000;display: flex; align-items: center; margin-bottom: 20px;justify-content: center;gap: 10px;}
.payment_reminder_box .forgot_box .success-message-title{font-size: 24px; font-weight: bold; text-align: center;}
.payment_reminder_box .forgot_box.forgot_success .tips_flex{display: flex;flex-direction: row;align-items: center;column-gap: 10px;}
.payment_reminder_box .forgot_box.forgot_success .btn_list{margin-top: 0;}
@media screen and (max-width: 750px) {
    .payment_reminder_box .forgot_box{width: 90%;padding: 6vw;}
    .payment_reminder_box .forgot_box .rows.password_rows .password_check{top: unset;bottom: 33px;}
}
@media screen and (max-width:1024px) {
    .payment_reminder_box .forgot_box .success-message-title{margin-bottom: 6vw;}
    .payment_reminder_box .forgot_box{line-height: 4vw;text-align: center;row-gap: 4.33vw;max-width: unset;}
    .payment_reminder_box .forgot_box .btn_list{width: 100%;row-gap: 4vw;}
    .payment_reminder_box .forgot_box .btn_list a{color: #045afe;font-size: 3.5vw;}
    .payment_reminder_box .forgot_box .forgot_form{width: 100%;}

    .payment_reminder_box .forgot_box .forgot_check{row-gap: 5.33vw;max-width: unset;}
    .payment_reminder_box .forgot_box .forgot_check .tips_box{row-gap: 3vw;}
}
@media screen and (max-width:500px) {
.payment_reminder_box .forgot_box .success-message {white-space: nowrap;}
}